/* 文字数カウンターと文字数による視覚的強調のための共通CSS */
.DailyReport_Textarea {
    border: 1px solid #ccc;
    outline: 0;
}
.DailyReport_Textarea:focus {
    border: 2px solid var(--PrimaryColor);
    outline: 0;
}
.DailyReport_Textarea.Invalid {
    border: 2px solid var(--SecondaryColor);
    outline: 0;
}

.DailyReport_CharacterCount {
    text-align: right;
    font-size: 0.85em;
    padding-right: 10px;
}
.DailyReport_CharacterCount .Count {
    color: #555;
}
.DailyReport_CharacterCount .Count.Invalid {
    color: var(--SecondaryColor);    
}
.DailyReport_CharacterCount .Seperator {
    color: #999;
}
.DailyReport_CharacterCount .Limit {
    color: #777;
}